﻿@charset "utf-8";

/*PC*/
@media print, screen and (min-width: 640px){
/*sub*/
.subTitle {
	background: rgb(15,176,96);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmYjA2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2Y2YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(15,176,96,1) 0%, rgba(151,246,199,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(15,176,96,1) 0%,rgba(151,246,199,1) 100%);
	background: linear-gradient(to right,  rgba(15,176,96,1) 0%,rgba(151,246,199,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fb060', endColorstr='#97f6c7',GradientType=1 );
	text-align: center;
}
.breadcrumb {
	background: #f4f4f4;
}
.breadcrumb ul {
	width: 1020px;
	margin: 0 auto;
}
.breadcrumb ul li {
	float: left;
	font-size: 12px;
	line-height: 32px;
}
.breadcrumb ul li a {
	color: #0fb060;
	font-size: 12px;
}
.breadcrumb ul li:after {
	content: '＞';
	margin: 0 5px;
}
.breadcrumb ul li:last-child:after {
	content: '';
}
.contents .left .pageBox .contentsTitle {
	background: #f4f4f4;
	box-sizing: border-box;
	padding: 15px;
}
.contents .left .pageBox .contentsTitle .icons {
	margin-left: 0px;
	float: left;
}

.contents .left .pageBox .contentsTitle .date {
	float: left;
	width: 100px;
	font-size: 14px;
	color: #000;
	text-align: left;
	margin-left: 10px;
	margin-top: 4px;
	font-weight: bold;
}
.contents .left .pageBox .contentsTitle .title {
	margin-top: 10px;
	color: #12814a;
	font-weight: bold;
	font-size: 21px;
}
.contents .left .pageBox .contentsBox {
	width: 690px;
	margin: 0 0 0 auto;
}
.contents .left .pageBox .contentsBox img {
	margin: 10px auto;
	display: table;
}
.contents .left .pageBox .contentsBox h2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
.contents .left .pageBox .contentsBox p {
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 10px;
}
.contents .left .pageBox .contentsBox a,
.contents .left .pageBox .contentsFooter a {
	text-decoration: underline;
}
.contents .left .pageBox .contentsBox a:hover,
.contents .left .pageBox .contentsFooter a:hover {
	text-decoration: none;
}
.contents .left .pageBox .contentsFooter {
	padding: 20px;
} 
.contents .left .pageBox .contentsFooter h2 {
	font-size: 20px;
	font-weight: bold;
}
.contents .left .pageBox .contentsFooter ul li {
	font-size: 16px;
	margin: 10px 0;
}
.contents .left .pageBox .contentsFooter ul li:before {
	content: '■';
}
.contents .left .pageBox .contentsFooter ul li.link:before {
	content: '>> ';
	color: #184C9F;
}
.contents .right .sideNavi {
	margin-bottom: 20px;
	border: #ccc solid 1px;
	border-radius: 3px;
	box-sizing: border-box;
}
.contents .right .sideNavi a {
	color: #12814a;
	font-size: 15px;
	width: 100%;
}
.contents .right .sideNavi .list1 a {
	height: 50px;
	border-bottom: #ccc 1px dashed;
	line-height: 50px;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding-left: 25px;
}
.contents .right .sideNavi .list1 a:before {
	content: '';
    display: block;
    background: url(../../images/list_green1.png);
    background-repeat: no-repeat;
    width: 11px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -7px;
}
.contents .right .sideNavi .list2 a {
	height: 50px;
	border-bottom: #ccc 1px dashed;
	line-height: 50px;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding-left: 35px;
}
.contents .right .sideNavi .list2 a:before {
	content: '';
    display: block;
    background: url(../../images/list_green2.png);
    background-repeat: no-repeat;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    left: 23px;
    margin-top: -3px;
}
.contents .right .sideNavi .lineTwo a {
	line-height: 1.2em;
	padding-top: 8px;
}
.contents .right .sideNavi .active a {
	background: #9ef2c8;
}
.contents .right .sideNavi li.list1:last-child {
	border-bottom: none;
}
.contents .right .sideNavi li.list1:last-child a {
	border-bottom: none;
	border-top: #ccc 1px dashed;
}
.contents .right .sideNavi li.list1:last-child span a {
	border-top: none;
}


/*-- ログイン画面 --*/
.Box-login { border: 1px solid #ccc;	padding: 10px 40px;margin: 10px auto;width: 60%;border-radius: 5px;}
.Box-login form{width: 80%;margin: 20px auto 10px;}
.Box-login label {border-left: 5px solid #24aa6d;margin: 15px 0px;width: 30%;padding: 0px 10px;	font-weight: bold;color: #666666;display: inline-block;}
.Box-login #id,.Box-login #pw {	display: inline-block;	margin: 15px 0px;height: 25px;	width: 60%;border-radius: 3px;	font-size: 15px;}
.Box-login #login-b { background: url(../../images/btn_login-off.png) no-repeat;background-size: 100%;width: 144px;height: 48px;	margin: 20px auto 0px;	display: block;	border: 0px;cursor: pointer;}
.Box-login #login-b:hover { background: url(../../images/btn_login-on.png) no-repeat;background-size: 100%;width: 144px;	height: 48px;	margin: 20px auto 0px;	display: block;	border: 0px;}

/*-- 全国事例紹介 --*/	
/* index-table */
.Local-Table table {width: 100%; line-height: 1.2;}
.Local-Table thead th { border: none; width: 100%; margin: 0px; padding: 0px; }
.Local-Table thead td:nth-child(1) { width: 17%; padding: 5px 10px; background: #DDD; border: 2px solid #FFF; vertical-align: middle;}
.Local-Table thead td:nth-child(2) { width: 70%; padding: 5px 10px; background: #DDD; border: 2px solid #FFF;}
.Local-Table tbody td:nth-child(1) { width: 17%; padding: 5px 10px; background: #FFF; border: 1px solid #CCC; vertical-align: middle;}
.Local-Table tbody td:nth-child(2) { width: 70%; padding: 5px 10px; background: #FFF; border: 1px solid #CCC;}

/* 詳細ボックス */
.detailBox h2 { line-height: 1.8em !important; color: #12814A; font-weight: bold; font-size: 20px; background-color: #F4F4F4; padding: 10px; margin: 10px 0px;}
.detailBox h3 { line-height: 1.8em !important; color: #12814A; font-weight: bold; font-size: 18px; margin: 20px 5px 0px;}
.detailBox h3:before {	content: "■"; white-space:nowrap;}
.detailBox .atBox-out { border: #0FB060 2px solid; margin-top: 20px ; padding: 10px;}
.detailBox .atBox-in {	line-height: 1.8em;	border: #0FB060 1px solid; padding: 10px;}
.detailBox .bBox {border: #CCCCCC 1px solid; padding:20px;margin-left: 20px ; }
/*.detailBox .bTable {width: 100%;}*/
.detailBox .bTable td{	padding: 0px; 	line-height: 1.8em;}
.detailBox .bTable td:nth-child(2){padding: 0px;	line-height: 1.8em;}
.detailBox .dBox-img { width: 95%; margin: 0px auto; text-align: center; padding: 10px;}
.detailBox p {  line-height: 1.8em; font-size: 16px; margin: 0px auto; padding: 0px;}
.detailBox a { text-decoration: underline;}

/*-- 表彰MAP --*/
.ess-hyousyou_map {	width: 100%; display: inline-block; background: url(../../images/ess-hyosho-map.png) no-repeat center center; background-size: 480px 486px; }
.ess-hyousyou_map dl dl { line-height: 1.5; margin: 20px auto;}
.ess-hyousyou_map dl dt { padding: 20px 10px 0px; color: #0FB060; font-weight: 800; line-height: 1.5; font-size: 16px;}
.ess-hyousyou_map dl dd { display: inline-block; padding: 5px 0px 5px 30px; line-height: 1.5;}
.ess-hyousyou_map dl dd a{ color: #000; text-decoration: underline; font-size: 16px;}
.ess-hyousyou_map dl dd a:hover{ text-decoration: none;}

/*-- 表彰標語 --*/
.hyogo-list li{	line-height: 1.8em;	font-weight: bold;margin-bottom: 10px;	font-size: 16px;text-indent: -30px;padding: 0px 40px;}
.hyogo-list li:last-child {	margin-bottom: 0px;}

/* 全国アダプトプログラム */
.domestic-activites_map { width: 100%; height: 560px; margin: 0px auto; padding: 0px 0px; background: url(../../images/ap-domestic-activites-001.png) no-repeat center top; background-size: 80%;}
.domestic-activites_map dt,.domestic-activites_map dd { float: left; font-size: 16px; line-height: 3.0;} 
.domestic-activites_map dt { width: 15%;max-height: 30px; margin: 5px; padding-right: 10px;}
.domestic-activites_map dd { width: 70%;max-height: 10px; margin: 5px; padding: 10px;}

/*-- これまでの食環協の取り組み --*/
.history_div {	width: 680px;}
.history_div li {	width:100%; padding: 20px 0px; display:inline-block;}
.history_div li:nth-child(even) {background: #F4F4F4;}
.history_div li .year {	width: 100px; padding-left: 20px; float: left; font-weight: bold; font-size:16px; line-height: 1.4;}
.history_div li .summary {		display: inline-block; float: left; font-size: 16px; line-height: 1.4;}
.history_div li .hist_img {		display: inline-block; float:left; text-align:center; font-size: 16px; line-height: 1.4;}
.history_div li .hist_img img{	padding: 10px 10px 0px;}

/*-- リサイクルに役立つマーク --*/
.mark-div {	border: #ccc 1px solid; box-sizing: border-box; width: 345px; height: 200px; margin: 5px; padding: 10px; text-align:center; float: left;}
.mark-div .green-title { font-size: 16px;}
.mark-ank { border: none; padding-top: 70px;}

/*-- 検索表示 --*/
/* 結果表示 */
.results { border: 3px double #12814A; background: #FFF; padding: 20px; line-height: 1.8; font-size: 16px; margin-bottom: 20px;}
.results-h {}
.results-h a { line-height: 1.2; text-decoration: underline; margin-left: 10px;}
.results-h a:hover { text-decoration: none;}
.results-h:before { content: ""; width: 5px;  border-left: 5px solid #12814A;}
.results-h:hover > .results-h:before { border: none;}
.results-p { border-bottom: 1px dashed #666; line-height: 1.8; margin: 10px 0px 20px 10px; padding: 5px;}
.toc {}
/* 検索一覧表示 */
.content_searchBox {margin-top: 26px;position: relative;}
.content_searchBox .category {	color:#969696;	background: url(../../images/search.png);background-repeat: no-repeat;width: 160px;height: 34px;border: none;font-size: 14px;padding: 0 10px 0 10px;}
.content_searchBox .focus {	color:#969696;	background: url(../../images/search.png);	background-repeat: no-repeat;width: 144px;	height: 34px;border: none;font-size: 14px;padding: 0 40px 0 10px;}
.content_searchBox .submit {	width: 40px;height: 34px;display: block;position: absolute;	border: none;background: none;top: 0;right: 175px;} /* 近藤修正 */

/* 地方連絡会議index.html */
.conf_txt1 {font-size: 28px;font-weight:bold;line-height: 1.3em;padding: 10px;}
.conf_txt2 {font-size: 18px;font-weight: bold;padding: 10px;}
.conf_list li{border-left: 5px solid #DC1F1F;padding-left: 10px;line-height:1.8em;font-size: 16px;margin: 15px 10px;}


/* 地域別表彰校一覧 */
.Award-Table {	width: 100%; line-height: 1.2; font-size: 14px;}
.Award-Table th { padding: 10px 10px 10px 10px; text-align: center; border: 1px solid #CCC; background-color: #1B1F3A; color: #FFF;}
.Award-Table td { padding: 10px 10px 10px 10px; border: 1px solid #CCC;}

/*-- 表彰ページ --*/
.contents .left .cont_p {padding: 10px 20px;}
.box-ul{margin-left: 60px;}
.box-ul li{	font-size: 16px;line-height: 1.8em;}
.contents .left .effect_p {	width: 100%;font-size: 16px;line-height: 1.8em;	margin-bottom: 20px;float: left;}
.contents .left .effect_i {	width: 100%;margin: 5px auto;}
.contents .left .adopt_char {font-size: 16px;line-height: 1.5em;width: 100%;}
.inline {	display: inline-block;}
.text-right {	text-align:right;}

/*-- 最優秀賞　表彰テーブル --*/
.Award_Box { display: inline-block; width : 100%; margin: 0px 10px 10px 0px;padding: 0px;background-color: #F4F4F4; line-height: 1.2;}
.Award_Box .award-name { display: inline-block; margin: 0px; padding: 0px 10px; width: 45%; height: 65px; float: left;}
.Award_Box .school-name { display: inline-block; margin: 0px; padding: 0px; width: 55%; height: 65px; float: left;}
.Award_Box span.ribbon{ width: 50px; height: auto; padding: 5px 10px 0px; float: left; color: #12814a; font-weight: bold; font-size: 16px;}
.Award_Box span.award-g{ height: auto; padding: 35px 10px 25px 5px; float: left; color: #12814a; font-weight: bold; font-size: 16px;}
.Award_Box span.pref { margin: 0px;	padding: 20px 10px;	width: 70px; height: auto; float: left;}
.Award_Box span.label { margin: 0px;padding: 0px;	width: 180px; height: auto; float: left;}
.Award_Box a { margin: 0px;	padding: 35px 5px;	width: 260px; height: 100%;	float: left; color: #444; font-weight: 600; text-decoration: underline;}
.Award_Box a:hover{	text-decoration: none;}

/*-- 優秀・優良賞　表彰テーブル --*/
.Hyosho_Box {	border: 1px solid #CCCCCC;width : 44.8%;	margin: 0px 10px 5px 0px; padding: 0px 10px;background-color: #F4F4F4;display: inline-block; line-height: 1.2;}
.Hyosho_Box a{	text-decoration: underline;}
.Hyosho_Box a:hover{	text-decoration: none;}
.Hyosho_Box span.pref {	display: inline-block; margin: 5px 0px 0px; padding: 0px; width: 68px; float: left;}
.Hyosho_Box span.label { display: inline-block; margin: 14px 5px 10px; padding: 5px 10px; width: 64%; float: left;}

/*-- 表彰吹き出し --*/
.Balloon-Green {  position: relative; border: #0FB060 solid 1px; border-radius: 3px; background: #FFF; line-height: 1.8; float: left; width: 65%; margin: 5px 20px 5px 0px;}
.Balloon-Green span { background: url(../../images/ess-hyoushou-014.png) no-repeat right center; height: 100%; width: 15px; position: absolute; display: block;  right: -13px; top: 0px;}
.Balloon-Green p { padding: 10px;}
/* 質問左 */
.Balloon-GreenL { position: relative; border: #0FB060 solid 1px; border-radius: 3px; background: #0FB060; line-height: 1.8; float: left; width: 90%; margin: 5px 0px 5px 20px;}
.Balloon-GreenL span{ background: url(../../images/ess-hyoushou-021.png) no-repeat left center; float: left; height: 100%; width: 15px; position: absolute; display: block;  left: -13px; top: 0px;}
.Balloon-GreenL p { padding: 10px; color: #FFF; font-weight: 400;}
input[type="checkbox"]+ .Balloon-Green { display: none;}
input[type="checkbox"]:checked+ .Balloon-Green { display: inline-block; position: relative; border: #0FB060 solid 1px; border-radius: 3px; background: #FFF; line-height: 1.8; float: left; width: 65%; margin: 5px 20px 5px 0px;} 
.on_off { display: none;}
/*-- 表彰スピーチメニュー --*/
.Speech_menu { width: 100%; display: inline-block; padding-left: 4px;}
.Speech_menu .li { width: 220px; height: 77px; margin-right: 6px; float: left; background: url(/images/ess-hyoushou-020.png); background-size: 220px;}
.Speech_menu .li a { height: 100%; width: 100%; display: inline-block; cursor: pointer; }
.Speech_menu .li a:hover { text-decoration: none;background:rgba(144,242,251,0.50);}
.Speech_menu .li a p { width: 220px; padding-top: 28px; padding-bottom: 21px; margin: 0px auto; font-size: 18px; font-weight: 550; text-align: center; color: #000;}

/* -- item-formページ Start -- */
.FormTable th {
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 14px;
}
.FormTable td {
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 14px;
}
.FormTable .rl{
	width: 15px;
	vertical-align: top;
}
.FormTable input[type="text"] {
	width: 80%;
}
.FormTable input[type="number"] {
	width: 80px;
}
.FormTable .pN {
	width: 100px !important;
}
.FormTable .textM {
	width: 200px !important;
}
/* -- item-formページ End -- */


/*近藤追加
=========================================*/
ul.accordion ul{
  display: none; /* アコーディオン非表示 */
}

ul.accordion ul.menu_open{
  display: block; /* アコーディオン表示 */
}

/*-- ログイン画面 --*/
.Box-member { border: 1px solid #ccc;	padding: 10px 40px;margin: 10px 0 10px 0;width: 80%;border-radius: 5px;background-color: #fff0f5;}

.mlM{
	margin-left: 40px !important;
}

/*-- PC動作確認用 --*/
.color-title_area2 { 
line-height: 1.8;
color:#FFFFFF;
padding-left: 15px;
display: inline-block; 
width: 670px;
height: 40px;
margin-left: 3px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}
.color-title_area3 { 
line-height: 1.8;
color:#0fb060;
font-weight: bold; 
padding-left: 15px;
display: inline-block; 
width: 673px;
height: 40px;
border-radius: 3px; /* CSS3 */
-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
-moz-border-radius: 3px; /* Firefox用 */
behavior: url(../js/PIE.htc); /* IE用 */
}

}